#myBtn {
display: none;
position:  ;
padding:0.5em;
bottom:1.5em;
right:  ;
z-index:  ;
font-size: 1.3em;
border: none;
outline: none;
background-color: #548ec7;
color: white;
cursor: pointer;
border-radius: 4px;
  
}

#myBtn:hover {
  background-color: #555;
}

div.btn {display: none;}


/*------------------- CSS RESET ---------------------



---------------------------------------------------*/

* {
padding: 0;
margin: 0;
}

ul,
ol {
list-style: none;
}

p,h1,h2,h3 {
font-weight: light;
}


b,
strong {
font-weight: bold;
}

img,
a img {
border: none;
}

.clr {

clear:both;

}

html {overflow-y: scroll;}

/*------------------- CONTAINER ---------------------
---------------------------------------------------*/
body {
background: #548ec7;
width:100%;
height:100%;

}


div.content {
padding:0 ;
max-width:2280px;
width: 98% ;
text-align:center;
margin:1.5em auto;
border:0em solid #D7D7D2;
background: #ffffff;
}



/*------------------- HEADER ---------------------

-----------------------------------------
---------------------------------------------------*/


div.logo {
max-width: ;
width:   ;
float:left;
display: block;
margin:0 0 2em 0;
background:transparent;
border-bottom:2em solid #548ec7;
  
}

img.logo {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:block;
}

img.logo2 {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:none;
}

img.logo3 {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:none;
}

img.logo4 {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:none;
}

img.logo5 {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:none;
}

/*------------------- NAVIGATION ---------------------

---------------------------------------------------*/


div.navigation {
width:25%;
display: block;
background:transparent;
margin:0;
padding:5em 0 0 0;
border: 0;
float:left;
}

.navigation ul {
margin:0 0 0 2em;
}

.navigation ul li{
display: block;
background:transparent;
margin:0.1em 0 0 0;
border:1px solid #D7D7D2;float:none;
width:;
}


.navigation ul li a {
font-family: Georgia, serif;
font-size:1.5em ;
color:#7f0035;
text-decoration:none;
font-weight:500;
padding:  ;
display: block;
width:auto;
line-height:1.8em;
}

.navigation ul li a:hover {
font-family:Georgia, serif;
font-size:1.5em ;
background:#7f0035;
color:#fff;
text-decoration:none;
font-weight:500;
padding:  ;
display: block;
width:auto;

}



/*------------------- INHALT ---------------------


---------------------------------------------------*/



div.inhalt {
width:65%;
padding:5em 3em 3em 3em;
margin:0 3em 0 2em;
text-align:left;
background:  ;
height:100%;
float:right;
min-height:600px;
}







/*------------------- STYLES ---------------------
------------------------------------------
---------------------------------------------------*/

h1 {
font-size:3em;
color:#7f0035;
text-decoration:none;
margin:0 0 2% 0;
font-family:Georgia, serif;
font-weight:normal;
}

h1.ue22 {
color:#283583;

}


h2{
font-size:2.5em;
color:#283583;
text-decoration:none;
margin: 1em 0 0.2em 0;
font-family:Georgia, serif;
font-weight:600;
}


h3{
font-size:2.3em;
color:#283583;
text-decoration:none;
margin: 1.2% 0 2% 0;
font-family:Georgia, serif;
font-weight:normal;
}

h4 {
font-size:2em;
color:#283583;
font-family:Georgia, serif;
font-weight:600;
line-height:1.5em;
margin:0.6em 0 0 0;
}
.abs{
margin-top:0.8795%;
}

.abs2{
margin-top:0.61565%;
}

.abs3{
margin-top:0.43975%;
}

.abs4{
margin-top:1.5%;
}

p{
text-align:left;
font-size:1.5em;
color:#283583;
font-family:Georgia, serif;
font-weight:300;
line-height:normal;
margin: 5px 0 0px 0px;
}


a {
font-size: ;
color:#7f0035;

text-decoration:none;
margin: 0px 0 0px 0px;
font-weight:300;
font-family:Georgia, serif;
}
a:hover {
font-size:1em;
color:#949490;
text-decoration:none;
}




.contentpaneopen {
width: ;

}


.moduletable {
width:auto;
margin:0;
  padding:0;
}





ul.txt {

margin:1.2% 0 1.2% 4%;
list-style:circle;
}

li.txt{
padding:0.6666% 1.2%;
text-align:left;
font-size:1.5em;
color:#283583;
font-family:Georgia, serif;
font-weight:300;
line-height:norma;
}


img.pc {
width:   ;
max-width:  800px   ;
height:auto;
margin:0 0 2em 5em;
float:right;
display:block;
}


img.pc2 {
width:   ;
max-width:  500px   ;
height:auto;
margin:1em auto;
float:none;
display:none;
text-align:center;
}

img.pc3 {
width:   ;
max-width:  320px   ;
height:auto;
margin:1em auto;
float:none;
display:none;
text-align:center;
}


img.pct {
width:   ;
max-width:  500px   ;
height:auto;
margin:0 0 2em 5em;
float:right;
display:block;
}


img.pct2 {
width:   ;
max-width:  360px   ;
height:auto;
margin:1em auto;
float:none;
display:none;
text-align:center;
}

img.pct3 {
width:   ;
max-width:  320px   ;
height:auto;
margin:1em auto;
float:none;
display:none;
text-align:center;
}



.articleBody,
.page-header,
.element-invisible {display:none;}



@media screen and (max-width:1760px) {
  

div.content {
padding:0 ;
max-width:1760px;
width: 97% ;
text-align:center;
margin:1.5em auto;
border:0 solid #D7D7D2;
background: #ffffff;
}
  
div.logo {
max-width: ;
width:   ;
float:left;
display: block;
margin:0 0 2em 0;
background:transparent;
border-bottom:1em solid #548ec7;
  
}
  
img.logo {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:none;
}

img.logo2 {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:block;
}

div.navigation {
width:22%;
margin:0;
padding:5em 0 0 0;
}
  
div.inhalt {
width:63%;
padding:5em 3em 3em 3em;
margin:0 3em 0 2em;

}
  
  
h1 {
font-size:2.5em;
}

h2{
font-size:2.2em;
}

h3{
font-size:2em;
}

h4 {
font-size:1.7em;

}
  
}


@media screen and (max-width:1240px) {  
div.navigation {
width:22%;
margin:0;
padding:5em 0 0 0;
}
  
div.inhalt {
width:60%;
padding:5em 3em 3em 3em;
margin:0 2em 0 1.5em;
float:left;
}
  


  
  
}


@media screen and (max-width:900px) {  
div.navigation {
width:27%;
margin:0;
padding:5em 0 0 0;
}
  
div.inhalt {
width:55%;
padding:5em 2.5em 2.5em 2.5em;
margin:0 1.5em 0 1em;
float:left;
}
  


  
  
}

@media screen and (max-width:760px) {
  
div.navigation ul li.item-101 {display:none;}
  

div.content {
padding:0 ;
max-width:760px;
width: 97% ;
text-align:center;
margin:1em auto;
border:0 solid #D7D7D2;
background: #ffffff;
}
  
div.logo {
max-width: ;
width:   ;
float:left;
display: block;
margin:0 0 1em 0;
background:transparent;
border-bottom:1em solid #548ec7;
  
}
  
img.logo2 {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:none;
}

img.logo4 {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:block;
}

div.navigation {
width: 90% ;
margin:0;
padding:0.3em 0 0 0;
float:none;
}
  
.navigation ul li{
display: block;
background:transparent;
margin:0.1em 0 0 2.5em;
border:1px solid #D7D7D2;
width:42%;
float:left;
}


.navigation ul li a {
font-family: Georgia, serif;
font-size:1.5em ;
color:#7f0035;
text-decoration:none;
font-weight:500;
padding:0 0 0 0  ;
display: block;
width:auto;
line-height:1.8em;
}

.navigation ul li a:hover {
font-family:Georgia, serif;
font-size:1.5em ;
background:#7f0035;
color:#fff;
text-decoration:none;
font-weight:500;
padding:0 0 0 0  ;
display: block;
width:auto;

}

  
div.inhalt {
width:90%  ;
padding:2em 1.5em 1.5em 1.5em;
margin:0  0 0 1em;
float:none;
clear:both;
}
  
  
h1 {
font-size:2em;
color:#7f0035;
text-decoration:none;
margin:0 0 2% 0;
font-family:Georgia, serif;
font-weight:normal;
}



h2{
font-size:1.7em;
color:#283583;
text-decoration:none;
margin: 1em 0 0.2em 0;
font-family:Georgia, serif;
font-weight:600;
}


h3{
font-size:1.5em;
color:#283583;
text-decoration:none;
margin: 1.2% 0 2% 0;
font-family:Georgia, serif;
font-weight:normal;
}

h4 {
font-size:1.1em;
color:#283583;
font-family:Georgia, serif;
font-weight:600;
line-height:1.5em;
margin:0.6em 0 0 0;
}

p{
text-align:left;
font-size:1.1em;
color:#283583;
font-family:Georgia, serif;
font-weight:300;
line-height:normal;
margin: 5px 0 0px 0px;
}


img.pc {
width:   ;
max-width:  800px   ;
height:auto;
margin:0 0 2em 5em;
float:right;
display:none;
}


img.pc2 {
width:   ;
max-width:  95%   ;
height:auto;
margin:1em auto;
float:none;
display:block;
text-align:center;
}
  
  img.pct {
width:   ;
max-width:  500px   ;
height:auto;
margin:0 0 2em 5em;
float:right;
display:none;
}


img.pct2 {
width:   ;
max-width:  95%   ;
height:auto;
margin:1em auto;
float:none;
display:block;
text-align:center;
}

img.pct3 {
width:   ;
max-width:  320px   ;
height:auto;
margin:1em auto;
float:none;
display:none;
text-align:center;
}


  
  
}


@media screen and (max-width:640px) {
  
div.btn {display: block;}
  
.navigation ul li{
display: block;
background:transparent;
margin:0.1em 0 0 2em;
border:1px solid #D7D7D2;
width:42%;
float:left;
}
  
div.inhalt {
width:90%  ;
padding:2em 1.5em 1.5em 1.5em;
margin:0  0 0 0.5em;
float:none;
clear:both;
}
  
  
}
  

@media screen and (max-width:540px) {
  
img.logo4 {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:none;
}

img.logo5 {
width: 100% ;
max-width:     ;
height:auto;
margin:0;
display:block;
}
  
.navigation ul li{
display: block;
background:transparent;
margin:0.1em 0 0 1.5em;
border:1px solid #D7D7D2;
width:42%;
float:left;
}
  
  
.navigation ul li a {
font-family: Georgia, serif;
font-size:1.2em ;
color:#7f0035;
text-decoration:none;
font-weight:500;
padding:0 0 0 0  ;
display: block;
width:auto;
line-height:1.6em;
}

.navigation ul li a:hover {
font-family:Georgia, serif;
font-size:1.2em ;
background:#7f0035;
color:#fff;
text-decoration:none;
font-weight:500;
padding:0 0 0 0  ;
display: block;
width:auto;

}
  
div.inhalt {
width:90%  ;
padding:2em 1em 1em 1em;
margin:0  0 0 0;
float:none;
clear:both;
}
  
img.pc {
width:   ;
max-width:  800px   ;
height:auto;
margin:0 0 2em 5em;
float:right;
display:none;
}


img.pc2 {
width:   ;
max-width:  500px   ;
height:auto;
margin:1em auto;
float:none;
display:block;
text-align:center;
}
  
  img.pct {
width:   ;
max-width:  500px   ;
height:auto;
margin:0 0 2em 5em;
float:right;
display:none;
}


img.pct2 {
width:   ;
max-width:  95%   ;
height:auto;
margin:1em auto;
float:none;
display:block;
text-align:center;
}

img.pct3 {
width:   ;
max-width:  320px   ;
height:auto;
margin:1em auto;
float:none;
display:none;
text-align:center;
}

  
  
h1, h1.ue22 {
font-size:2em;
}

h2{
font-size:1.8em;
}

h3{
font-size:1.6em;
}

h4 {
font-size:1.3em;

}
  
p {
font-size:1.3em;

}
    
  
}


@media screen and (max-width:460px) {
  
.navigation ul li{
display: block;
background:transparent;
margin:0.1em 0 0 1em;
border:1px solid #D7D7D2;
width:40%;
float:left;
}
  
  
img.pc2 {
width:   ;
max-width:     ;
height:auto;
margin:1em auto;
float:none;
display:none;
text-align:center;
}

img.pc3 {
width:   ;
max-width:  320px   ;
height:auto;
margin:1em auto;
float:none;
display:block;
text-align:center;
}




}















